<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="3277" name="setTimeout" prototype="Page" created="1386428658079" lastModified="1386428798938">
  <hop:parent idref="2471" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>166.137.101.146</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>setTimeout</uri>
    <http_browser>Mozilla/5.0 (iPhone; CPU iPhone OS 7_0_4 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) CriOS/31.0.1650.18 Mobile/11B554a Safari/8536.25</http_browser>
    <time type="date">07.12.2013 09:06:38 CST</time>
    <hopsession>166.137.101.1slyc79m3dd94</hopsession>
    <body>&lt;script&gt;
    var myfunc = function(arg1){
        alert(arg1);
    }
    setTimeout(myfunc, 1000, &quot;arg&quot;);
&lt;/script&gt;</body>
    <pseudoparent idref="2471" prototyperef="Page"/>
    <http_referer>http://beagleboard.org/support/BoneScript/setTimeout/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <user>jkridner@gmail.com</user>
    <lang>en-us</lang>
  </hopobject>
</xmlroot>
